/*
Theme Name: Overseas Career
Theme URI: https://example.com/
Description: Custom child theme based on Twenty Twenty-One
Author: Your Name
Version: 1.0
Template: twentytwentyone
*/
<link href="https://fonts.googleapis.com/css2?family=Fraunces:ital,opsz,wght@0,9..144,100..900;1,9..144,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap" rel="stylesheet">
body{  font-family: "Montserrat", sans-serif; font-size: 14px;}
/* Remove theme content width limit */
.entry-content > * {
    max-width: 100% !important;
}

/* Elementor containers */
.elementor .e-con {
    max-width: 100% !important;
}
body{background-color:#fff; font-family: "Montserrat", sans-serif; }
.entry-content, .entry-summary{font-family: "Montserrat", sans-serif; }
main.site-main{padding-top:0px;}
.site-footer, .footerup{width:100%; max-width:100%; padding:0px 70px;font-family: "Montserrat", sans-serif;}
.clear{clear:both;}
p, ul, ol{font-family: "Montserrat", sans-serif;font-size: 16px;}
p{margin-bottom:20px;}
.textcenter{text-align:center}
h6{font-family: "Fraunces", serif; letter-spacing: normal; font-size: 18px;  margin-bottom: 15px;}
.pum-theme-1200, .pum-theme-default-theme {  background-color: rgba( 0, 0, 0, .5 );}
.pum-container.pum-responsive.pum-responsive-medium{border-radius: 20px;}
.heading, #pum_popup_title_1209{font-size:48px;font-family: "Fraunces", serif; font-weight:700;line-height: 50px;  margin-bottom: 20px; }
#pum_popup_title_1209{font-size: 37px;  text-align: center;  margin-bottom: 30px;  border-bottom: 1px solid #ccc;  padding-bottom: 15px; color:#FE8525 }
.pum-close {    font-size: 0 !important; background: #fff!important;   box-shadow: none!important;}
.pum-close::before {  content: "x";  font-size: 50px;  font-weight: 300;  color: #000;  margin-right: 10px;}


.heading u{background: #FFEEE1;  border: 1px solid #FF801F;  color: #FF801F;  text-transform: uppercase;  font-family: Montserrat;  text-decoration: none;line-height: 24px; border-radius: 50px;  font-size: 12px;  font-weight: 600;  padding: 10px 20px;  display: inline-block; margin-bottom: 12px;}
.heading span{color:#6E6E65; font-size:16px; display:block; max-width:680px;font-family: Montserrat; font-weight: 500;  margin-top: 20px;  line-height: 22px;}
.heading.textcenter span{margin:0 auto; margin-top: 20px;}
.subheading{ font-size:24px; font-family: "Fraunces", serif; font-weight:700}

.primary-navigation a{font-size:15px; font-weight:600; font-family: Montserrat;}
.primary-navigation li.btn a{ background:#FE8525!important; border-radius: 40px;  color: #fff!important;  padding: 13px 20px !important;  font-weight: 600; margin-left: 15px;}
.has-background-white .site li#menu-item-250 a:focus:not(.wp-block-button__link):not(.wp-block-file__button){}
.herosection .heading, .innerbanner .heading{color: #fff;  max-width: 700px;  font-size: 68px;  font-weight: 900;  line-height: 75px;}

.herosection .heading i, .innerbanner .heading i{color:#FE8525; font-style:normal; }
.herosection p, .innerbanner p{color:#fff; max-width:550px; margin-top: 20px; font-size: 16px;}
.innerbanner .heading, .innerbanner p{color:#1C2438}

.site-branding{margin-top:0px;}
.site-logo{margin:5px 0px;}
.herosection .e-con-inner{width: 100%;  max-width: 100%; padding: 0px;}
.countgrid{color:#fff!important; text-align: center!important; font-size:14px;font-family: "Montserrat", sans-serif; padding:25px 0px; }
.countgrid .elementor-widget{color:#fff!important;}
.countgrid span{display:block; font-weight:700; font-size:30px; color:#fff} 
.herosection, .whatwedo, .destination_section, .studentessential-home, .howitworkhome, .innerbanner {padding:70px;}
.innerbanner .cta-btn{margin-top:30px}
.inntablink{border-bottom:1px solid rgba(0,0,0,0.1); padding:20px 70px; text-align:center; margin-bottom:70px;}
.inntablink a{font-size:14px; font-weight:600; padding:20px 15px}
.heightauto img{height:auto!important}
.entry-content{margin-top:0px!important;}
.whatwedo .elementor-widget-html{background:#fff;     box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.07); padding:35px; border-radius: 10px;}
.whatwedo .subheading{ font-size:24px; font-family: "Fraunces", serif; }
.whatwedo p{padding-right:50px;}
.whatwedo a, .studentessential-home .elementor-image-box-description a{color: #FF801F;  font-size: 15px;  font-weight: 600;  display: inline-block;  margin-top: 25px;}
.whatwedo a:after, .studentessential-home .elementor-image-box-description a:after{content:''; display:inline-block; width:20px; height:20px; background: url(/wp-content/uploads/2026/07/arrowright.png) no-repeat right ;background-size: 6px 10px;   background-position: 6px 10px;}
.wpcf7-list-item.first.last{margin-left: 0px;}
.forimage img{border-radius: 20px!important;height: 95%!important;}
header.site-header{padding:10px 0px; width: 100%;  max-width: 100%;  padding:10px 70px;}
.destination_section .elementor-widget-html{position: relative;}
.destination_section .elementor-widget-html img{border-radius:10px;}
.destination_section .elementor-widget-html u{position: absolute; left: 15px;  bottom: 15px;  font-weight: 700;  color: #fff;  text-decoration: none;}
.elementor-widget-n-accordion .e-n-accordion-item-title-text{font-size:18px!important; padding: 10px;font-family: "Montserrat", sans-serif;}
.e-n-accordion-item p{font-size: 16px;  color: #000;  padding: 15px 30px;}
.elementor-widget-n-accordion .e-n-accordion-item[open] > .e-n-accordion-item-title{font-weight:700; color:#FF801F!important}
.elementor-widget-n-accordion .e-n-accordion-item-title-icon{position: absolute!important;  right: 20px;}
.pheading{font-size:22px; font-weight:800; margin-bottom: 20px;}
.studentessential-home .elementor-image-box-wrapper{border-radius: 10px;background: #fff; border:1px solid #DDDDD4;  box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.07); }
.studentessential-home .elementor-image-box-wrapper img{border-radius:10px 10px 0px 0px}
.studentessential-home .elementor-image-box-img{width:100%!important}
.studentessential-home .elementor-image-box-content{text-align: left;  padding: 0px 20px 20px;}
.studentessential-home .elementor-image-box-title, .studentessential-home .elementor-image-box-title a{color:#1A1A18!important;font-family: "Fraunces", serif;font-size: 20px;
  margin-bottom: 6px; }
.studentessential-home .elementor-widget-image-box .elementor-image-box-description{margin-bottom: 6px; font-family: Montserrat;}
.studentessential-home .elementor-image-box-description a{color:#FF801F}
.ctarow{position: relative; padding:25px 70px; color:#fff;}
.ctarow .heading{color:#fff; font-size: 38px; line-height: 42px;margin-bottom:15px;}
.ctarow img{position: absolute;  right: 0px;  bottom: -42px;  width: 470px;}
.ctarow a, .readycta a, .herosection a, input.wpcf7-submit, .cta-btn{color: #fff!important; background: #FF801F!important;  padding: 10px 20px;  border-radius: 50px; font-family: "Montserrat", sans-serif;  font-size: 16px;  font-weight: 600;  margin-top: 30px;  display: inline-block;}
.cta-btn{margin-top:0px;}
.cta-btn::after{content:''; display:inline-block; width:20px; height:20px; background: url(/wp-content/uploads/2026/07/arrow.png) no-repeat right ;background-size: 10px;   background-position: 10px 10px;}
.readycta a.linebtn, .herosection a.linebtn{background:rgba(0,0,0,0.3) !important;color:#fff!important;border:1px solid rgba(255,255,255,0.5); margin-left: 25px;}
.readycta {text-align: center;  color: #fff; padding-bottom:50px; padding-top:30px; margin-top:70px;}
.readycta .heading{line-height: 74px;  font-size: 60px;  font-weight: 900;  letter-spacing: normal;}
.readycta .heading i{color:#FF801F; font-style: normal;}
.readycta .heading u, .herosection .heading u{background:rgba(0,0,0,0.3) ; line-height: 20px; color:#fff;border-color: rgba(255,255,255,0.5);}
.readycta p{max-width: 500px;  margin: 0 auto;    margin-top: 0px;  margin-top: 15px;  line-height: 20px;}
.howitworkhome .howitworkpoints .heading{font-size:18px;}
.p_heading{font-size:28px; font-weight:700; margin-bottom:10px;}

.wpcf7-form .half-box{width:50%; float:left; margin-bottom: 20px;}
.wpcf7-form .half-box p{margin-bottom: 0px;}
.wpcf7-form .half-box label, .wpcf7-form .wpcf7-list-item-label{font-size:14px; font-weight:600; color: #2a2a2a;}
.wpcf7-form .wpcf7-list-item-label{font-weight:600}
.wpcf7-form input[type=checkbox]{vertical-align: middle; margin-right: 10px;}
.wpcf7-form .half-box label i{color:#ff0000}
.wpcf7-form .half-box input, .wpcf7-form .half-box select {background:#F6F8F9; border: 1px solid #ccc;  width: 90%;  border-radius:10px;  margin-top: 5px; height:49px;}
.wpcf7-not-valid-tip{color: #dc3232;  font-size: 11px;  font-weight: 600;  display: block;  letter-spacing: 0.2px;  margin-top: 2px;}
.wpcf7-not-valid-tip + .wpcf7-not-valid-tip {    display: none !important;}
.wpcf7-response-output{display:none}
.site-footer{background: #E7EDF4;}
.site-footer > .site-info{ border: 0px!important;   padding: 10px 0px;  margin: 0px;}
.site-footer > .site-info .site-name{font-size:12px; text-transform: none;width: 100%;}
.site-footer > .site-info .site-name a{text-align:right; float: right;margin-left: 15px;  text-decoration: none;}
.powered-by{display:none!important}
.footcol1, .footcol2, .footcol3, .footcol4{width:23%; float:left;}
.footcol1{width: 30%;  padding-right: 5%;}

.footerup{font-size:14px;}
.footerup a{text-decoration:none}
.footerup a:hover{font-weight: 700;
  color: #FF801F !important;}
.footerup ul{list-style: none;  margin: 0px;  padding: 0px; }
.footerup ul li{padding:3px 0px;}
.no-widgets .site-footer{margin-top:50px;}
.site-main > article > .entry-footer{margin: 0px;  padding: 0px;}


.site-main article header.entry-header{display:none}
.has-background-white .site a:focus:not(.wp-block-button__link):not(.wp-block-file__button){background:#fff; color:var(--primary-nav--color-link-hover)}
#primary-menu-list .current-menu-item a{color:#FE8525 !important; border-bottom:3px solid #FE8525;text-decoration:none; font-weight: 700;}
@media (max-width: 767px) {
.innerbanner{position: relative;}
.innerbanner:before{content:''; display:inline-block; width:100%; height:100%; background:rgba(0, 0, 0, .5); position: absolute; top: 0px;  left: 0px;}
.innerbanner .heading, .innerbanner p {  color: #fff;}
.primary-navigation-open .menu-button-container, .primary-navigation-open .primary-navigation > .primary-menu-container{background-color: #fff;}
.primary-navigation > div > .menu-wrapper li{border-bottom: 1px solid #e1e1e1;  padding: 9px 0px;}
.primary-navigation li.btn a{margin-left: 0px;  text-align: center;}
.primary-navigation li.btn a{padding: 17px 20px !important;  font-weight: 700;}

	.herosection .elementor-background-slideshow__slide.swiper-slide .elementor-background-slideshow__slide__image{background-position:right}
	.herosection .elementor-background-slideshow__slide.swiper-slide{position:relative}
	.herosection .elementor-background-slideshow__slide.swiper-slide:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.6) ;position: absolute;    z-index: 99;    top: 0px;    left: 0px;}
	.menu-button-container #primary-mobile-menu{margin-top:20px;}
	.ctarow img{display:none!important}
	.elementor-widget-n-accordion .e-n-accordion-item-title-text{padding-right:35px;}
	.site-logo .custom-logo{height: 65px !important;  max-height: none!important;  width: auto;  max-width: none;}
	.wp-custom-logo .site-header{height:95px;padding: 10px 25px;}
	.herosection .heading, .innerbanner .heading{font-size: 38px;line-height: 45px;}
	.herosection p, .innerbanner p{font-size: 14px;  line-height: 22px;}
	.herosection a{margin-top:0px;}
	.readycta a.linebtn, .herosection a.linebtn{margin-top:20px; margin-left:0px;}
.herosection, .whatwedo, .destination_section, .studentessential-home, .howitworkhome, .innerbanner{padding:25px;}
.heading {  font-size: 34px; line-height:40px;}
	.heading u{padding: 5px 10px;margin-bottom: 5px;}
	.heading span{margin-top: 10px;font-size: 14px;}
	.whatwedo p {padding-right: 0px;}
	.whatwedo a, .studentessential-home .elementor-image-box-description a{margin-top:0px;}
	.wpcf7-form .half-box {width: 100%; float: left;  margin-bottom: 0px;}
	.wpcf7-form .half-box input, .wpcf7-form .half-box select{width:100%}
	.ctarow{padding:25px;}
	.footcol1, .footcol2, .footcol3, .footcol4{width:100%; padding: 0px;}
	.footcol1 p, .footcol2 p, .footcol3 p, .footcol4 p, .footerup a{font-size:14px;}
	.footcol2, .footcol3{width:48%; float:left}
	.site-footer > .site-info .site-name a {  text-align: left;  float: none;}
	.site-footer, .footerup{padding:0px 25px;}
	
}